.footer .tf-social-icon{
    padding:12px 0!important;
}

.card-product.design-4 .card-product-action {
    background: #f11616;
}

.card-product.design-4 .title.link {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

@media (max-width: 767.98px) {
    .card-rating-count {
      display: none!important;
    }
}

.footer .footer-wrap .footer-body {
    padding-top:0;
    padding-bottom:0;
}

.pdp-payment-row .tf-payment {
    justify-content: flex-start!important;
}